no_read_modify_write
Prev | Chapter 28. ReadModifyWriteOption | Next

## no_read_modify_write

### Function Details

    static ReadModifyWriteOption no_read_modify_write()

Call this function to tell the container's begin() function that you do not need a read-modify-write iterator.

This is the default value for the parameter of any container's begin() function.

### Class

ReadModifyWriteOption

Prev | Up | Next
read_modify_write | Home | Chapter 29. Dbstl Exception Classes